dnl======================================================================
dnl GDS_CHECK_RT
dnl   Check if RT is installed
dnl======================================================================

AC_DEFUN([AC_GDS_CHECK_RT], 
[ ac_gds_lib=${LIBS}
  have_rt="no"
  AC_CHECK_LIB([rt],[clock_gettime],[have_rt="yes"],[have_rt="no"])
  AS_IF([test "$have_rt" = "yes"],
        [rtlibs="-lrt"])
  AC_SUBST(rtlibs)
  LIBS=${ac_gds_lib}
])
